PROXY_KNUTH_B(1)

NAME
proxy_knuth_b - server for proxy_knuth_b, (C) 2009-2015 by folkert@vanheusden.com

DESCRIPTION
proxy_knuth_b <options>

OPTIONS
-I host entropy_broker host to connect to

    e.g. host

    host:port [ipv6 literal]:port

    you can have multiple entries of this

-j adapter adapter to listen on

-p port port to listen on (default: 12347)

-l file log to file 'file'

-L x log level, 0=nothing, 255=all

-s log to syslog

-n do not fork

-V file store buffers to this file (default: /var/cache/lookup.knuthb)

-P file write pid to file

-X file read username+password from file (to authenticate to broker)

-U file read u/p for clients from file (to authenticate local clients)